package jp.agentec.abook.abv.bl.acms.client.parameters;

/**
 * Created by leej on 2018/09/10.
 */

public class GetOperationDataParameters extends AcmsParameters {

    private long operationId;

    public GetOperationDataParameters(String sid, long operationId) {
        super(sid);
        this.operationId = operationId;
    }

    public long getOperationId() {
        return operationId;
    }

}